This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 122400 - Opening some new messages produces "Error while 'Retrieving message 3370': No such file or directory" dialog
Opening some new messages produces "Error while 'Retrieving message 3370': No...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-03 20:40 EDT by Shawn M. Jones
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.4.6-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-10 23:50:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Shawn M. Jones 2004-05-03 20:40:57 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Open evolution
2.  Connect to IMAP server
3.  Re-open evolution later
4.  After opening a few new messages the following dialog box appears
Error while 'Retrieving message 3370':
No such file or directory
The message number may be different, but the error is the same.

Actual results:
The error message referenced in step 4.

Expected results:
The message will be displayed in the preview pane or, if
double-clicked, will open in a new window.

Additional info:
This is one of quite a few evolution oddities I'm noticing.  I'll keep
tabs on them all.
Comment 1 Shawn M. Jones 2004-05-03 20:43:07 EDT
Sometimes I can open the message that is previously generated the "No
such file or directory" error if I click on another subscribed folder
and then return to the INBOX.
Comment 2 Dave Malcolm 2004-09-22 13:29:34 EDT
Are you still able to reproduce this bug?  What's the output of running
rpm -q evolution

If you restart evolution with the environment variable
CAMEL_VERBOSE_DEBUG=1, we may be able to get more debug information.
Comment 3 Shawn M. Jones 2004-10-10 23:50:41 EDT
I cannot currently reproduce this bug.  This appears to have been
fixed by evolution 1.4.6-2 in FC2 release.

Thank you for your time.
Comment 4 Need Real Name 2004-10-29 04:58:33 EDT
I still got this problem, but I found a fix: bug 137524

Note You need to log in before you can comment on or make changes to this bug.